|  | overview |  | wiki |  | api reference |  | download

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Variables Typedefs Enumerations Enumerator
Classes
gameplay::AudioBuffer Class Reference

`#include <AudioBuffer.h>`

Inheritance diagram for gameplay::AudioBuffer:

List of all members.

## Classes

struct | AudioStreamStateOgg
struct | AudioStreamStateWav

## Detailed Description

Defines the actual audio buffer data.

Currently only supports supported formats: .ogg, .wav, .au and .raw files.

All Classes Functions Variables Typedefs Enumerations Enumerator